<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 6.4.4.2 (Linux)"/>
	<meta name="created" content="2020-08-28T17:46:19.691235156"/>
	<meta name="changed" content="2020-08-28T19:23:20.971401233"/>
	<style type="text/css">
		@page { size: 21cm 29.7cm; margin: 2cm }
		p { margin-bottom: 0.25cm; background: transparent; line-height: 115%; background: transparent }
		a:link { color: #000080; so-language: zxx; text-decoration: underline }
		a:visited { color: #800000; so-language: zxx; text-decoration: underline }
	</style>
</head>
<body lang="sk-SK" link="#000080" vlink="#800000" dir="ltr"><p align="center" style="margin-bottom: 0cm; line-height: 100%">
<font face="Liberation Serif, serif"><font size="5" style="font-size: 18pt"><b>Schéma
elektroinštalácie domu</b></font></font></p>
<p align="center" style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p align="center" style="margin-bottom: 0cm; font-weight: normal; line-height: 100%">
<font face="Liberation Serif, serif"><font size="3" style="font-size: 12pt">Šablóna
pre kreslenie schém rozvádzačov silnoprúdovej elektroinštalácie
budov. Hierarchické usporiadanie schém a listov vo formáte A4.</font></font></p>
<p align="left" style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p align="left" style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p align="center" style="margin-bottom: 0cm; font-weight: normal; line-height: 100%">
<font face="Liberation Serif, serif"><font size="3" style="font-size: 12pt">Zapojenie
viac rozvádzačov medzi sebou:</font></font></p>
<p align="center" style="margin-bottom: 0cm; line-height: 100%"><img src="rozvadzace-sch.png" name="Obrázok1" align="center" width="567" height="405">
  <br clear="left"/>
</img>
<br/>

</p>
<p align="center" style="margin-bottom: 0cm; font-weight: normal; line-height: 100%">
<font face="Liberation Serif, serif"><font size="3" style="font-size: 12pt">Výzbroj
rozvádzača:</font></font></p>
<p align="center" style="margin-bottom: 0cm; line-height: 100%"><img src="vyzbroj-sch.png" name="Obrázok2" align="center" width="567" height="405" border="0"/>
<br/>

</p>
</body>
</html>